> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monaco.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Contact

> Deletes a contact by its `contact_id`. Returns 204 No Content on success. This is irreversible.



## OpenAPI

````yaml https://api.monaco.com/openapi.json delete /v1/contacts/{contact_id}
openapi: 3.1.0
info:
  title: Monaco Public API
  description: Public API for Monaco
  version: 1.0.0
servers:
  - url: https://api.monaco.com
security: []
paths:
  /v1/contacts/{contact_id}:
    delete:
      tags:
        - Contacts
      summary: Delete a Contact
      description: >-
        Deletes a contact by its `contact_id`. Returns 204 No Content on
        success. This is irreversible.
      operationId: delete_contact
      parameters:
        - name: contact_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Contact Id
      responses:
        '204':
          description: Contact deleted
        4XX:
          description: Client error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PublicErrorResponse'
components:
  schemas:
    PublicErrorResponse:
      properties:
        error:
          $ref: '#/components/schemas/ErrorDetail'
      type: object
      required:
        - error
      title: PublicErrorResponse
    ErrorDetail:
      properties:
        code:
          type: string
          title: Code
          description: Machine-readable error code
          examples:
            - not_found
        message:
          type: string
          title: Message
          description: Human-readable error message
          examples:
            - Resource not found
      type: object
      required:
        - code
        - message
      title: ErrorDetail

````